.blog {
    font-family: "Varela Round", Arial, sans-serif;
    padding-bottom: 72px;
}

.blog-menu {
    width: 100%;
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: #d12a2e;
    color: #fff;
}
.blog-menu h2 {
    margin-top: 10px;
    font-family: "Montserrat", Arial;
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
}
.blog-menu h2 a {
    color: #fff;
    text-decoration: none;
}
.blog-menu ul {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}
.blog-menu ul li {
    display: inline-block;
    padding-left: 8px;
}
.blog-menu ul li span {
    display: none;
}
.blog-menu ul li a {
    padding: 5px;
    color: #fff;
    font-size: 14px;
}
.blog-menu ul li a:hover {
    text-decoration: none;
}
.blog-menu-busca {
    margin-left: 18px;
}
.blog-menu-busca input {
    display: inline-block;
    width: 280px;
    padding: 8px;
    border: 1px solid #fff;
    border-radius: 5px;
    background-color: #fff;
    color: #666;
}
.blog-menu-busca button {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 8px;
    padding-left: 12px;
    padding-right: 12px;
}

.blot-titulo {
    padding-top: 54px;
    padding-bottom: 54px;
}
.blot-titulo h2 {
    margin-bottom: 18px;
    font-family: "Montserrat", Arial;
    font-size: 24px;
    font-weight: 800;
    color: #000000;
    line-height: 18px;
    text-transform: uppercase;
}
.blot-titulo p {
    font-family: "Montserrat", Arial;
    font-size: 14px;
    font-weight: 400;
    color: #d12a2e;
    line-height: 24px;
    text-transform: uppercase;
}

.blog-posts {
    margin-bottom: 24px;
    min-height: 480px;
}
.blog-posts p {
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 18px;
}
.blog-posts a {
    text-decoration: none;
    color: #666666;
}
.blog-posts a img {
    display: inline-block;
    width: 100%;
    height: auto;
    margin-bottom: 18px;
    border-radius: 8px;
}
.blog-posts a:hover img{
    filter: brightness(60%);
     transition: 0.5s;
 }

.blog-posts-categorias a {
    display: inline-block;
    margin-bottom: 8px;
    font-family: "Montserrat", Arial;
    font-size: 14px;
    font-weight: 400;
    color: #d12a2e;
    text-transform: uppercase;
}
.blog-posts-data {
    font-size: 14px;
    color: #666;
    margin-top: 8px;
    text-transform: lowercase;
    font-weight: 600;
}



.blog-post {
    padding-top: 54px;
}
.blog-post h2 {
    margin-bottom: 32px;
    font-family: "Montserrat", Arial;
    font-size: 24px;
    font-weight: 800;
    color: #000000;
    line-height: 32px;
    text-transform: uppercase;
}
.blog-post-conteudo {
    margin-top: 36px;
    margin-bottom: 36px;
    font-family: "Varela Round", Arial, sans-serif;
    color: #666666;
    line-height: 24px;
    font-size: 16px;
}
.blog-post-conteudo p {
    margin: 0;
    padding: 0;
}
.blog-post-conteudo p a {
    text-decoration: none;
    color: #d12a2e;
}
.blog-post-conteudo img {
    max-width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    padding-top: 18px;
    padding-bottom: 18px;
    vertical-align: middle;
}
.blog-post-categorias a {
    display: inline-block;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: 5px;
    margin-bottom: 20px;
    background-color: #d12a2e;
    color: #fff;
    font-size: 18px;
    border-radius: 5px;
}
.blog-post-categorias a:hover {
    text-decoration: none;
    background-color: #d63f42;
}
.blog-post-infos span {
    display: inline-block;
    margin-right: 8px;
    font-size: 14px;
    color: #666;
}
.blog-post-tags a {
    display: inline-block;
    padding: 6px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 5px;
    margin-bottom: 20px;
    background-color: #f7f4ee;
    font-size: 14px;
    color: #000;
    border-radius: 5px;
    text-transform: lowercase;
}
.blog-post-tags a:hover {
    text-decoration: none;
    color: #d12a2e;
}

.posts_random {
    margin-top: 36px;
}
.posts_random-bg {
    background-size: cover;
    height: auto;
    border-radius: 8px;
}
.posts_random-container {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    height: 370px;
    padding: 20px;
    text-align: center;
}
.posts_random-categorias {
    padding-top: 100px;
}
.posts_random-container p {
    padding: 40px;
    padding-bottom: 18px;
    font-size: 18px;
    line-height: 28px;
    color: #fff;
}
.posts_random-container p a {
    color: #fff;
    text-decoration: none;
}
.posts_random-container span {
    display: inline-block;
    padding: 5px;
    font-size: 14px;
    color: #fff;
    text-transform: lowercase;
}
.posts_random-categorias a {
    display: inline-block;
    padding: 10px;
    background-color: #d12a2e;
    color: #fff;
    font-size: 24px;
    border-radius: 5px;
    text-decoration: none;
}


.home_mais-lidos {
    padding-top: 54px;
}
.home_mais-lidos-titulo {
    margin-bottom: 36px;
}
.home_mais-lidos-titulo h2 {
    margin-bottom: 20px;
    font-family: "Montserrat", Arial;
    font-size: 24px;
    font-weight: 800;
    color: #000;
    text-transform: uppercase;
}
.home_mais-lidos-titulo p {
    color: #d12a2e;
    text-transform: uppercase;
}

.home_mais-lidos-principal-bg {
    background-size: cover;
    height: auto;
    border-radius: 8px;
}
.home_mais-lidos-principal {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    height: 450px;
    padding: 20px;
    text-align: center;
}
.home_mais-lidos-principal-categorias {
    padding-top: 120px;
}
.home_mais-lidos-principal p {
    padding: 40px;
    padding-bottom: 18px;
    font-size: 24px;
    line-height: 28px;
    color: #fff;
}
.home_mais-lidos-principal p a {
    color: #fff;
    text-decoration: none;
}
.home_mais-lidos-principal span {
    display: inline-block;
    padding: 5px;
    font-size: 14px;
    color: #fff;
    text-transform: lowercase;
}
.home_mais-lidos-principal-categorias a {
    display: inline-block;
    padding: 10px;
    background-color: #d12a2e;
    color: #fff;
    font-size: 24px;
    border-radius: 5px;
    text-decoration: none;
}

.home_mais-lidos-destaque {
    border-radius: 8px;
    height: 450px;
}

.home_mais-lidos-destaque img {
    width: 100%;
    height: auto;
    margin-bottom: 18px;
    border-radius: 8px 8px 0 0;
}
.home_mais-lidos-destaque-categorias a {
    display: inline-block;
    padding: 5px;
    padding-left: 20px;
    color: #d12a2e;
    text-decoration: none;
}
.home_mais-lidos-destaque p {
    margin: 0;
    padding: 0;
    padding: 20px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 16px;
    font-weight: 700;
    color: #666;

}
.home_mais-lidos-destaque p a {
    color: #000;
    text-decoration: none;
}
.home_mais-lidos-destaque span {
    display: inline-block;
    padding: 20px;
    padding-right: 2px;
    font-size: 14px;
    text-transform: lowercase;
}
.home_mais-lidos-destaque1 {
    background-color: #e6e7e8;

}
.home_mais-lidos-destaque2 {
    background-color: #f4f4f4;
}


.pagination {
    display: block;
    width: 100%;
    font-family: "Montserrat", Arial;
    font-size: 14px;
    font-weight: 700;
 }
 .pagination li {
     display: inline-block;
 }
 .pagination li a{
     border: 0;
     color: #000000;
  }
  .pagination li a:hover {
      background-color: transparent !important;
      color: #d12a2e !important;
  }
  .pagination li span{
     border: 0;
     color: #000000;
  }
  .pagination li.active span{
      background-color: transparent !important;
      color: #d12a2e !important;
  }


.blog-form-comentario h3{
    font-family: "Montserrat", Arial;
    font-weight: 600;
    font-size: 18px;
    color: #000;
    margin-bottom: 36px;
    text-transform: uppercase;
}

.blog-form-comentario input[type="text"] {
    border: 1px solid #ccc;
    border-radius: 0;
    height: auto;
    font-family: 'Montserrat', 'Arial';
    font-size: 12px;
    color: #000;
    padding: 15px;
}
.blog-form-comentario input::placeholder {
    color: #000;
}
.blog-form-comentario textarea {
    border: 1px solid #ccc;
    border-radius: 0;
    height: auto;
    font-family: 'Montserrat', 'Arial';
    font-size: 12px;
    color: #000;
    padding: 15px;
}
.blog-form-comentario textarea::placeholder {
    color: #000;
}
.blog-form-comentario button {
    font-size: 24px;
    margin-top: 12px;
    margin-bottom: 18px;
}
.blog-comentarios {
    padding-bottom: 54px;
}
.blog-comentarios h3{
    font-family: "Montserrat", Arial;
    font-weight: 600;
    font-size: 18px;
    color: #000;
    margin-bottom: 36px;
    text-transform: uppercase;
}
.blog-comentario {
    margin-bottom: 24px;
}
.blog-comentario span{
    display: block;
    font-size: 16px;
    color: #d12a2e;
    font-family: "Montserrat", Arial;
}
.blog-comentario strong{
    display: block;
    margin-bottom: 12px;
    font-size: 16px;
    color: #000;
    font-family: "Montserrat", Arial;
}


@media (max-width: 1024px) {
    .home_posts {
        background: none;
    }

    .home_mais-lidos {
        background: none;
    }

    .home_mais-lidos-principal-bg {
        margin-bottom: 20px;
    }

    .home_mais-lidos-destaque {
        margin-bottom: 20px;
    }

    .home_loja {
        background-image: none;
        background-color: #edf8f5;
    }

    .home_loja-item {
        margin-bottom: 20px;
    }

    .home_loja-item {
        width: 50% !important;
        margin-bottom: 30px;
    }
}

@media (max-width: 1020px) {
    .blog-menu {
  
    }
    .blog-menu .col-md-10 {
        float: none;
        display: block;
        padding: 0;
        margin: 0;
        width: 100%;
    }
    .blog-menu ul li {
        padding: 0;
        width: 100%;
        display: block;
    }
    .blog-menu ul li span {
        display: block;
        position: absolute;
        top: -32px;
        right: 20px;
        cursor: pointer;
        padding: 8px;
    }
    .blog-menu ul li ul {
        display: none;
        padding-top: 24px;
        padding-bottom: 24px;
    }
    .blog-menu ul li ul li {
        display: block;
        margin-bottom: 12px;
        text-align: left !important;
        padding-left: 18px;
    }
    .blog-menu-busca {
        margin: 0;
        margin-top: 24px;
        padding: 0;
    }
}

@media (max-width: 800px) {
    .home_mais-lidos-destaque {
        margin-bottom: 20px;
        height: auto;
    }

    .posts_random-bg {
        margin-bottom: 20px;
    }
}
